[Desktop Entry]
Encoding=UTF-8
Name=Quick Launcher
Name[af]=vinnige lanseerder
Name[ar]=تشغيل سريع
Name[az]=Sür'ətli Başladıcı
Name[br]=Loc'her prim
Name[bs]=Brzo pokretanje
Name[ca]=Engegador ràpid
Name[cs]=Rychlé spouštění aplikací
Name[da]=Hurtigstarter
Name[de]=Schnellstarter
Name[el]=Γρήγορο Φόρτωμα
Name[eo]=Rapidlanĉilo
Name[es]=Lanzador rápido
Name[et]=Kiirkäivitaja
Name[eu]=Aplikazio Abierazlea
Name[fi]=Sovellusten pikakäynnistäjä
Name[fr]=Lanceur d'applications
Name[gl]=Lanzador Rápido
Name[he]=הפעלה מהירה
Name[hr]=Brzo pokretanje
Name[hu]=Gyorsindító
Name[id]=Launcher Cepat
Name[is]=Þjófstartari
Name[it]=Esecuzione rapida
Name[ja]=クイックラウンチャー
Name[ko]=빠른 실행기
Name[lt]=Greitasis paleidimas
Name[lv]=Ātrs Palaidējs
Name[mk]=Брз лансер
Name[mt]=Ħaddem Malajr
Name[nb]=Hurtigstarter
Name[nl]=Snelstarter
Name[nn]=Snøggstartar
Name[oc]=Engegador rapid
Name[pl]=Szybkie uruchamianie
Name[pt]=Execução de Aplicações
Name[pt_BR]=Lançador rápido
Name[ro]=Lansator rapid
Name[ru]=Быстрый запуск
Name[sk]=Rýchly spúšťač
Name[sl]=Priročno izstrelišče
Name[sv]=Snabbstartare
Name[ta]=Å¢¨Ã§ÅÅ¢
Name[th]=เรียกทำงานด่วน
Name[tr]=Hızlı Başlatıcı
Name[uk]=Швидкий запуск
Name[ven]=Tavhanya
Name[vi]=Trình khởi động nhanh
Name[xh]=iLauncher ekhawulezayo
Name[xx]=xx
Name[zh_CN]=快速启动
Name[zh_TW]=快速起動
Name[zu]=I Launcher esheshisayo
Comment=The quick launcher applet
Comment[af]=die vinnige lanseerder miniprogram
Comment[ar]=بريمج التشغيل السريع
Comment[az]=Sür'ətli başladıcı programcığı
Comment[br]=An arloadig loc'her prim
Comment[bs]=Applet za brzo pokretanje programa
Comment[ca]=L'aplet engegador ràpid
Comment[cs]=Applet pro rychlé spouštění
Comment[da]=Hurtigstarter-panelprogrammet
Comment[de]=Zum schnellen Start von Programmen
Comment[el]=Εφαρμογίδιο γρήγορου φορτώματος
Comment[eo]=La rapidlanĉa aplikaĵeto
Comment[es]=El applet lanzador rápido de aplicaciones
Comment[et]=Kiirkäivitamise aplett
Comment[eu]=Aplikazio abiarazle applet bat
Comment[fi]=Pikakäynnistyssovelma
Comment[fr]=Une applet pour lancer des applications
Comment[gl]=A applet para lanzamento rápido de aplicacións
Comment[he]=יישומון ההפעלה המהירה
Comment[hr]=Applet za brzo pokretanje programa
Comment[hu]=Gyorsindító kisalkalmazás
Comment[id]=Applet launcher cepat
Comment[is]=Forrit til að ræsa hluti allt of hratt
Comment[it]=Applet per avviare rapidamente le applicazioni
Comment[ja]=クイックラウンチャーアプレット
Comment[ko]=프로그램을 빠르고 간단하게 실행해주는 애플릿
Comment[lt]=Greitojo paleidimo programa
Comment[lv]=Ātrā palaidēja aplets
Comment[mk]=Аплет за брзо лансирање апликации за панелот
Comment[mt]=Applet biex tħaddem programmi malajr
Comment[nb]=Hurtigstarter-applet
Comment[nl]=Een snelstart-applet
Comment[nn]=Ein snøggstartar-applet
Comment[oc]=L'aplet engegador rapid
Comment[pl]=Programik do szybkiego uruchamiania
Comment[pt]=Uma 'applet' para lançamento rápido de aplicações
Comment[pt_BR]=Miniaplicativo de lançamento rápido
Comment[ro]=Miniaplicaţie de execuţie rapidă a aplicaţiilor
Comment[ru]=Аплет быстрого запуска
Comment[sk]=Applet rýchleho spustenia
Comment[sl]=Vstavek s priročnim izstreliščem programov
Comment[sr]=Aplet brzi lanser.
Comment[sv]=Miniprogrammet för snabbstart
Comment[ta]=¿¢Ãø¸¨Ç Å¢¨ÃÅ¢ø ²×õ ÌÚ¿¢Ãø
Comment[th]=แอพเพล็ตตัวเรียกทำงานด่วน
Comment[tr]=Hızlı başlatıcı programcığı
Comment[uk]=Аплет швидкого запуску
Comment[vi]=Applet của trình khởi động nhanh
Comment[xh]=Ilauncher applet ekhawulezayo
Comment[xx]=xx
Comment[zh_CN]=快速启动小程序
Comment[zh_TW]=快速起動小程式
Comment[zu]=I Launcher applet esheshisayo
X-KDE-Library=launcher_panelapplet
